{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "5c81dff15c91311a33d3",
  "position": {
    "x": 1523.6404558214897,
    "y": 0.43837099653785572,
    "z": 2000,
    "height": 36.666666666666671,
    "width": 98.333333333333258,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "组 4",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "6047567ee631de8a1b55"
}